ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4882b54f-bc9e-40a3-b27f-da6e2934dedb"
    Код: "000261586"
    UIDСценария: "8bb642ac-0ef7-4e3d-975d-87e6e978211e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Распределение продаж маркированного товара"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Распределение продаж маркированного товара"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

